[Desktop Entry]
Encoding=UTF-8
Type=Service
ServiceTypes=kdetv Image Filter
X-KDE-ModuleType=Plugin
X-KDE-Library=kdetv_greedyh
X-Kdetv-Plugin-Library=greedyh
X-Kdetv-Plugin-Factory=greedyh
X-Kdetv-Plugin-Version=1
Name=Greedy (High Motion) Deinterlacing
Name[bg]=Greedy (Low Motion) Deinterlacing
Name[da]=Grådig (højbevæglig) deinterlace
Name[el]=Έντονη (υψηλή ποσότητα κίνησης) απόπλεξη
Name[es]=Desentrelazamiento Greedy (movimiento alto)
Name[et]=Greedy (High Motion) kihilisuse eemaldamine
Name[fr]=Désentrelacement Greedy (High Motion)
Name[gl]=Desentrelazamento Greedy (Moito Movimento)
Name[he]=Greedy (תנועה גבוהה) Deinterlacing
Name[it]=Deinterlacciamento Greedy (movimento alto)
Name[ka]=ენერგიული (მაღალი მოძრაობა) დეინტერლასაცია
Name[nb]=Grådig avinterlacing (mye bevegelse)
Name[nl]=Greedy (High Motion) de-interlacing
Name[pt]=Desentrelaçamento 'Greedy' (Alto Movimento)
Name[pt_BR]=Desentrelaçamento Greedy (Alta Movimentação)
Name[sr]=Похлепно (високо покретно) расплитање
Name[sr@Latn]=Pohlepno (visoko pokretno) rasplitanje
Name[sv]=Glupsk (snabb rörelse) borttagning av inflätning
Name[ta]=கிரீடி (அதிக இயக்கம்) தொடர்ப் பிணைப்பில்லாதது
Name[xx]=xxGreedy (High Motion) Deinterlacingxx
Comment=High CPU usage, great quality (adapted from DScaler www.dscaler.org)
Comment[bg]=Много високо натоварване на процесора, много добро качество (адаптирано от DScaler - www.dscaler.org)
Comment[cs]=Vysoká zátěž CPU, vysoká kvalita (z DScaler www.dscaler.org)
Comment[da]=Højt processorforbrug, god kvalitet (tilpasset fra DScaler www.dscaler.org)
Comment[el]=Μεγάλη χρήση CPU, τέλεια ποιότητα (προσαρμοσμένο από το DScaler www.dscaler.org)
Comment[es]=Alto consumo de CPU, magnífica calidad (adaptado de DScaler, www.dscaler.org)
Comment[et]=Suur protsessori kasutus, väga hea kvaliteet (adapteeritud DScalerilt www.dscaler.org)
Comment[fr]=Utilisation du processeur très forte, meilleure qualité (adapté depuis DScaler www.dscaler.org)
Comment[gl]=Alta utilizazón de CPU, calidade óptima (adaptado de DScaler www.dscaler.org)
Comment[he]=שימוש גבוה במעבד, איכות מצוינת (אומץ מ DScaler www.dscaler.org)
Comment[it]=Elevato uso di CPU, ottima qualità (adattato da DScaler www.dscaler.org)
Comment[ka]=CPU-ს მეტი გამოყენება, შესანიშნავი ხარისხი (ადაპტირებულია DScaler-დან www.dscaler.org)
Comment[nb]=Mye CPU-bruk, ypperlig kvalitet (tilpasset fra DScaler, www.dscaler.org)
Comment[nl]=Hoog CPU-gebruik, zeer goede kwaliteit (aangepast van DScaler, www.dscaler.org)
Comment[pt]=Alta utilização de CPU, qualidade óptima (adaptado de DScaler www.dscaler.org)
Comment[pt_BR]=Alto uso de CPU, ótima qualidade (adaptado do DScaler -www.dscaler.org)
Comment[sr]=Високо заузеће процесора, одличан квалитет (адаптирано од DScaler-а, www.dscaler.org)
Comment[sr@Latn]=Visoko zauzeće procesora, odličan kvalitet (adaptirano od DScaler-a, www.dscaler.org)
Comment[sv]=Hög processoranvändning, utmärkt kvalitet (anpassad från Dscaler, www.dscaler.org)
Comment[ta]=அதிக CPU பயண்பாடு, சிறந்த தரம்
Comment[xx]=xxHigh CPU usage, great quality (adapted from DScaler www.dscaler.org)xx
X-Kdetv-Plugin-Author=Tom Barry (kdetv port by Dirk Ziegelmeier)
X-Kdetv-Configurable=true
X-Kdetv-Default-Enabled=false
